name: {{#snakeCase}}{{package_name}}{{/snakeCase}}
description: {{#sentenceCase}}{{description}}{{/sentenceCase}}.
repository: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages/src/branch/master/packages/{{#snakeCase}}{{package_name}}{{/snakeCase}}
version: 1.0.0

environment:
  sdk: ">=2.19.0 <3.0.0"

dependencies:
{{#flutter}}
  flutter: { sdk: flutter }

{{/flutter}}

  path: ^1.8.0

dev_dependencies:
{{#flutter}}
  flutter_test: { sdk: flutter }

{{/flutter}}


{{^flutter}}
  test: ^1.21.0

{{/flutter}}


  wyatt_analysis:
    hosted: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub
    version: ^2.3.0

{{#flutter}}
# The following section is specific to Flutter.
flutter:
  uses-material-design: true

{{/flutter}}
